Public Member Functions | Public Attributes | List of all members
libfreehand::FHList Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHList ()

## Public Attributes
unsigned | m_listType
std::vector< unsigned > | m_elements

## Constructor & Destructor Documentation

## ◆ FHList()

libfreehand::FHList::FHList | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_elements

std::vector<unsigned> libfreehand::FHList::m_elements

Referenced by libfreehand::FHParser::readList().

## ◆ m_listType

unsigned libfreehand::FHList::m_listType

Referenced by libfreehand::FHParser::readList().

The documentation for this struct was generated from the following file:

- FHTypes.h